.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c826356a-74be-8ee1-d8c9-8af8b0b5bdd6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0e58ec4e-c515-94d4-c545-cd37ffd9b27e {
text-align: center !important;
}
.lfr-layout-structure-item-fa798847-e659-27ff-e6a2-842006f07225 {
overflow: auto !important;
}
.lfr-layout-structure-item-5b81b1de-6149-18c8-fc42-dccaf2fa1ceb {
text-align: center !important;
}
.lfr-layout-structure-item-4fef2934-147e-884f-ffd6-8dd42a281b01 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3532b24f-89b1-8259-6a0e-5b552af83023 {
text-align: center !important;
}
